## libpgobject-type-datetime-perl 1.0.4

=== debian/changelog ===
libpgobject-type-datetime-perl (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Robert James Clay <jame@rocasa.us>  Sat, 09 Jul 2016 17:34:41 -0400

libpgobject-type-datetime-perl (1.0.3-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.0.3

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 29 Jun 2016 11:53:51 -0300

libpgobject-type-datetime-perl (1.0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #761150)

 -- Robert James Clay <jame@rocasa.us>  Tue, 26 Apr 2016 20:09:43 -0400
