## libpgobject-type-datetime-perl 1.0.5

=== debian/changelog ===
libpgobject-type-datetime-perl (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 21:34:19 +0100
