## libpgobject-type-datetime-perl 2

=== debian/changelog ===
libpgobject-type-datetime-perl (2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2
    Fixes "libpgobject-type-datetime-perl FTBFS: You planned 15 tests but
    ran 5."
    (Closes: #866981)
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2017 17:26:49 +0200
