=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libpgobject-type-datetime-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdatetime-perl,
                      libdatetime-timezone-perl,
                      libpgobject-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-type-datetime-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-type-datetime-perl.git
 Homepage: https://metacpan.org/release/PGObject-Type-DateTime
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpgobject-type-datetime-perl
 Architecture: all
