## libpgobject-type-datetime-perl 2.000001

=== debian/changelog ===
libpgobject-type-datetime-perl (2.000001-1) unstable; urgency=medium

  * Import upstream version 2.000001
  * Declare compliance with Debian Policy 4.1.1.
  * Update the information in debian/copyright for the new upstream release.

 -- Robert James Clay <jame@rocasa.us>  Sun, 01 Oct 2017 09:21:06 -0400
