=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libdatetime-timezone-perl,
                      libpgobject-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-type-datetime-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-type-datetime-perl.git
 Homepage: https://metacpan.org/release/PGObject-Type-DateTime
