=== debian/watch ===
version=3
https://metacpan.org/release/PGObject-Type-DateTime   .*/PGObject-Type-DateTime-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
