=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libdatetime-perl,
-                     libdatetime-timezone-perl,
-                     libpgobject-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libdatetime-perl <!nocheck>,
+                     libdatetime-timezone-perl <!nocheck>,
+                     libpgobject-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-type-datetime-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-type-datetime-perl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-type-datetime-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-type-datetime-perl.git
 Homepage: https://metacpan.org/release/PGObject-Type-DateTime
 
 Package: libpgobject-type-datetime-perl
 Architecture: all
-Depends: libdatetime-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libdatetime-perl,
          libdatetime-timezone-perl,
-         libpgobject-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+         libpgobject-perl
 Description: DateTime Wrappers for PGObject
  PGObject::Type::DateTime provides a basic wrapper around DateTime to allow
  PGObject-framework types to automatically tie date/time related objects, but
