=== debian/watch ===
version=4
https://metacpan.org/release/PGObject-Type-DateTime   .*/PGObject-Type-DateTime-v?@ANY_VERSION@@ARCHIVE_EXT@$
